{
  "name": "arduino-interface",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@serialport/parser-readline": "^9.0.1",
    "express": "^4.17.1",
    "mongoose": "^5.11.16",
    "serialport": "^9.0.6",
    "socket.io": "^3.1.1"
  }
}
